# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-07 23:49
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0007_add_original_filename'),
        ('pages', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='page',
            name='intro_image',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='media.Image'),
        ),
        migrations.AddField(
            model_name='page',
            name='intro_text',
            field=models.TextField(blank=True),
        ),
    ]
